@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900&subset=cyrillic');

a,a:hover,a:active,a:visited,a:focus{
    text-decoration: none;
    display: inline-block;
}



body {
    
font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background: #fff;
    color: #222222;

}
.anim,
.anim:after,
.anim:before,
.anim *,
.anim *:after,
.anim *:before
{
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}





/*-------------------------------*/

/*navigation*/
.nav{
    z-index: 2;
    width: 100%;
    background: #282e3f;
    position: fixed;
    
}

.logo{
    background: url(../img/logo.png) 100% 100% no-repeat;
    background-size: 195px 65px;
    padding-left: 50px;
    font-weight: 100;
    color:#fff;
    font-size: 30px;
    line-height: 1;
}

.logo small{
    text-align: center;
    display: block;
    font-size: 14px;
}

.contact{
    display: inline-block;
    float: right;
    font-size: 24px;
}
.contact a{
    float: left;
    padding: 0 10px;
    color:#fff;
    
    font-weight: 100;
    line-height: 45px;
}
.contact a:hover{
    color:#9d6e3c;
}
.contact a:first-child{
    padding-left: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.contact a span{
    color: #c18f59;
    font-size: 24px;
    padding-right: 10px;
}
.contact a:hover span{
    color:#fff;
}
.social{
    float: right;
    display: inline-block;
}
.social a{
    height: 45px;
    width: 60px;
    float: left;
    text-align: center;
    font-size: 10px;
    font-weight: 300;
    color:#fff;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.social a:hover{
    color: #c18f59
}
.social a span{
    display: inline-block;
    width: 100%;
    font-size: 20px;
}
.social a:hover span{
    color:#C18F59;
}
.social a:last-child{
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}


/*menu*/

.menu{

    width: 100%;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    background:#333A4D;
}
.menu ul{
    width: 100%;
    
    
}

.menu ul li{
    text-align: center;
    font-size: 14px;
    float: left;
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}

.menu ul li:last-child{
    float: right;
}
.menu ul li:first-child {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.menu ul li a{
    position: relative;
    padding: 0 20px;
    
    display: inline-block;
    width: 100%;
    line-height: 35px;
    
   
}
.mnu a{
    color:#fff;
    
}
.mnu a:hover{
    color: #c18f59;
}
.mnu a:after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #c18f59;
}
.mnu:hover a:after{
    width: 100%;
}
.recall{
    text-align: center;
    background: #c18f59;
    color:#fff;
}
.recall:hover{
    background: #9d6e3c;
    color:#fff;
}
/*section1*/
.sec1{
    padding-top: 100px;
    text-align: center;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/bg1.jpg) 50% 100% no-repeat;
    background: -o-linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/bg1.jpg) 50% 100% no-repeat;
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/bg1.jpg) 50% 100% no-repeat;
    background-size: cover;
}
.headcont{
    padding: 50px 0;
}
.sec1 h1{
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 42px;
    color:#fff;
    line-height: 1;
}
.sec1 p{
    font-size: 24px;
    text-align: center;
    display: 500px;
    font-weight: 500;
    color: #c18f59
}
.sec1 p strong{
    color:#fff;
}
#f1{
    display: inline-block;
    margin-top: 50px;
    background: rgba(40, 46, 63, 0.7);
    max-width: 360px;
}
#f1 span{
    color:#fff;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
}
#f1 span strong{
    color: #9d6e3c
}
/*forma*/
.form{
    
    padding: 20px;
    box-sizing: border-box;
    
}
.form .inp{
    position: relative;
    margin-top: 15px;
}
.form .inp:after{
    font-family: "Flaticon";
    position: absolute;
    right: 10px;
    top: 0;
    height: 40px;
    line-height: 40px;
    font-size: 24px;
    color:#282E3F;
    
}
.form .inp:hover:after{
    color:#9d6e3c;
}
.ftel:after{
    content: "\f105";
}
.fname:after{
    content: "\f104";
}
.fmail:after{
    content: "\f103";
}
.form input{
    outline: none;
    display: inline-block;
    width: 100%;
    border:none;
    padding: 8px;
    font-weight: 300;
    border: 1px solid #474747;
    border-radius: 2px;
    color: #000;
}
.form button{
    border-radius: 2px;
    cursor: pointer;
    outline:none;
    border:none;
    margin-top: 15px;
    padding: 10px 20px;
    background: #9d6e3c;
    color:#fff;
    text-transform: uppercase;
}
/*preim sec1*/
.preim{
    padding: 5px 0;
    width: 100%;
    background: #282E3F;
}
.s1p{
    position: relative;
    color:#fff;
    font-weight: 300;
    height: 100px;
    overflow-y: hidden;
    
        
}
.line{
    position: relative;
}
.line:after{
    content: "";
    position: absolute;
    right: 0px;
    top: 0;
    bottom: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
}
.s1p div{
    margin: auto;
    width: 100px;
    height: 75px;
}
.s1p:hover div, .s1p_sel div{
    height: 0;
}
.s1p div img{
    height: 100%;
}
.s1p h3{
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}
.s1p hr{
    width: 50px;
    margin: 5px auto;
    background: none;
    height: 3px;
    background: #9d6e3c;
}
.s1p span{
   
    display: inline-block;
    line-height: 1.5;
    font-size: 14px;
}
/*section2*/
.sec2{
    background: #fff;
    text-align: center;
    padding-top: 50px; 
}
.hr{
    display: inline-block;
    position: relative;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: none;
    background: #282E3F;
    margin: 20px auto;
}
.hr:after{
    content: "";
    position: absolute;
    right: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #c18f59;
}
.hr:before{
    content: "";
    position: absolute;
    left: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #c18f59;
}
.sec2 h2{
    text-transform: uppercase;
    font-size: 32px;
}
.sec2 .span{
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    color: #6a6a6a;
    text-transform: uppercase;
}
.my{
    width: 100%;
}
.my img{
    width: 100%;
}
.sec2 p{
    font-weight: 500;
    text-align: left;
    color:#6a6a6a;
    margin-bottom: 20px;
    margin-top: 50px;
}
.sec2 p span{
    display: inline-block;
    width: 100%;
}
.sec2 ul.anim {
    text-align: left;
    font-weight: 400;
    color:#6a6a6a;
}
.sec2 ul.anim li{
    text-align: center;
    display: inline-block;
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1%;
    float: left;
    height: 150px;
    padding: 10px;
    border: 1px solid #eaeaea;
    background: #F2F2F2;
	
}
.sec2 ul.anim li:hover{
    border: 1px solid #c18f59;
}
.sec2 ul li img{
    width: 50px;
    
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
.sec2 ul li span{
    
    font-size: 14px;
    display: inline-block;
    
}
.sec2 ul li i{
    color:#c18f59;
}
#f2{
    border-radius: 2px;
    margin-top: 30px;
    background: #282E3F;
    border-radius: 2px 2px 0 0;
    border-bottom: 3px solid #c18f59;
}
#f2 button{
    font-size: 14px;
    width: 100%;
}
#f2 span{
    color:#fff;
    font-size: 18px;
    
}
#f2 span strong{
    color: #c18f59;
    text-transform: uppercase;
    
}
/*section2*/
/*section22*/
.sec22{
    background: #fff;
    text-align: center;
    
}
.hr{
    display: inline-block;
    position: relative;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: none;
    background: #282E3F;
    margin: 20px auto;
}
.hr:after{
    content: "";
    position: absolute;
    right: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #c18f59;
}
.hr:before{
    content: "";
    position: absolute;
    left: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #c18f59;
}
.sec22 h2{
    text-transform: uppercase;
    font-size: 32px;
}
.sec22 .span{
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    color: #6a6a6a;
    text-transform: uppercase;
}
.my{
    width: 100%;
}
.my img{
    width: 100%;
}
.sec22 p{
    font-weight: 500;
    text-align: left;
    color:#6a6a6a;
    margin-bottom: 20px;
    margin-top: 50px;
}
.sec22 p span{
    display: inline-block;
    width: 100%;
}
.sec22 ul.anim {
    text-align: left;
    font-weight: 400;
    color:#6a6a6a;
}
.sec22 ul.anim li{
    text-align: center;
    display: inline-block;
    width: 15.8%;
    margin-right: 0.62%;
    margin-bottom: 1%;
    float: left;
    height: 150px;
    padding: 10px;
    border: 1px solid #eaeaea;
    background: #F2F2F2;
	
}
.sec22 ul.anim li:hover{
    border: 1px solid #c18f59;
}
.sec22 ul li img{
    width: 50px;
    
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
.sec22 ul li span{
    
    font-size: 14px;
    display: inline-block;
    
}
.sec22 ul li i{
    color:#c18f59;
}
#f2{
    border-radius: 2px;
    margin-top: 30px;
    background: #282E3F;
    border-radius: 2px 2px 0 0;
    border-bottom: 3px solid #c18f59;
}
#f2 button{
    font-size: 14px;
    width: 100%;
}
#f2 span{
    color:#fff;
    font-size: 18px;
    
}
#f2 span strong{
    color: #c18f59;
    text-transform: uppercase;
    
}
/*end_section22*/
.sec3{
    padding: 50px 0;
    background: #F2F2F2;
    text-align: center;
}
.sec3 h2{
    text-transform: uppercase;
    font-size: 32px;
}
.sec3 span{
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    color: #6a6a6a;
    text-transform: uppercase;
}
.sec3 ul{
    margin-top: 30px;
    box-sizing: border-box;
    text-align: left;
    padding-left: 30px;

}
.sec3 ul li{
    background: #fff;
    position: relative;
    min-height: 110px;
    padding: 10px;
    padding-left: 70px;
    margin-bottom: 10px;
    border: 1px solid #eaeaea;
    
    color:#6a6a6a;
}
.sec3 ul li:hover{
    border: 1px solid #c18f59;
}
.sec3 ul li h3{
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #474747;
   
}
.sec3 ul li div{
    
    position: absolute;
    left: -5px;
    display: inline-block;
    width: 60px;
    border-radius: 2px;
    height: 60px;
    padding: 10px;
}
.sec3 ul li:hover div{
    border-radius: 0 20px 20px 0;
}


.sec3 ul li div img{
    width: 100%;
}
.no li div{
    border-left: 5px solid #c18f59;
    background: #282E3F;
}
.yes li div{
    border-left: 5px solid #282E3F;
    background: #c18f59;
}
.no {
    border-left: 2px solid #282E3F;
}
.yes {
    border-left: 2px solid #c18f59;
}
.sec3 p{
    font-weight: 300;
    padding: 30px;
    background: #282E3F;
    margin-top: 20px;
    font-size: 18px;
    color:#fff;
     border-radius: 2px 2px 0 0;
    border-bottom: 3px solid #c18f59;
}
/*------------------------------------------------------------tb*/
.tb{
    text-align: center;
    padding: 50px 0;
    
}

.tb h2{
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.variant h3{
    padding: 10px 0;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow:0 0 1px rgba(0, 0, 0, 0.7);
}

.variant{
    text-align: left;
}

.min h3{
    background: rgba(193, 143, 89, 0.3);
}

.std h3{
    background: rgba(193, 143, 89, 0.5);
}

.max h3{
    background: rgba(193, 143, 89, 0.7);
}

.block{
    border-bottom: 1px solid  #c18f59;
    padding: 20px;
    display: inline-block;
    width: 100%;
    position: relative;
    background: #F2F2F2;
}

.b1{
    min-height: 340px;
}

.b2{
    min-height: 540px;
}

.b2 li:first-child{
    min-height: 180px
}

.b3{
    min-height: 430px;
}

.b6{
    min-height: 260px;
}

.b4 span{
    display: inline-block;
    padding-left: 20px;
    padding-top: 25px;
    color: #6a6a6a;
    font-size: 16px;
    
    
}

.b5{
    text-align: center;
    color: #c18f59;
    font-size: 20px;
    color: #6a6a6a;
}

.b5 span strong{
    font-size: 42px;
    font-weight: 600;
    color: #9d6e3c;
    
}

.tb ul{
    display: inline-block;
    padding: 0 0 0 20px;
}

.tb ul li{
    list-style: decimal;
    padding-top: 5px;
    color: #9d6e3c;
    font-size: 16px;
}

.tb ul li span{
    color: #6a6a6a;
    font-size: 16px;
    
}

.block h4{
    margin: 0;
    color: #474747;
    text-transform: uppercase;
    font-size: 16px;
}

.nls{
    list-style: none!important;
}

.tb .recall{
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 2.5;
    cursor: pointer;
}

/*section4*/
.sec4{
    text-align: center;
    padding: 50px 0;
    background: url(../img/bg4.jpg) 50% no-repeat;
    background-attachment: fixed;
}

.sec4 h2{
    color: #fff;
    text-transform: uppercase;
    font-size: 32px;
}
.sec4 span{
    display: inline-block;
    width: 100%;
    font-weight: 500;
    font-size: 18px;
    color: #c18f59;
    text-transform: uppercase;
}
.hr1{
    display: inline-block;
    position: relative;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    border: none;
    background: #c18f59;
    margin: 20px auto;
}
.hr1:after{
    content: "";
    position: absolute;
    right: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #fff;
}
.hr1:before{
    content: "";
    position: absolute;
    left: -110px;
    top: 2px;
    width: 100px;
    height: 1px;
    background: #fff;
}
.years{
    position: relative;
    display: inline-block;
    width: 120px;
    height: 120px;
    text-align: center;
    line-height: 120px;
    font-size: 30px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.1);
    font-weight: 700;
    color:#fff;
    border: 2px solid rgba(193, 143, 89, 0.5);
    box-sizing: border-box;
}


.left ul, .right ul{
    padding:  27px 10px;
    display: inline-block;
    color:#fff;
}
.right:hover .years , .left:hover .years {
    background: rgba(193, 143, 89, 0.5);
}
.left{
    text-align: left;
    float: left;
    
}
.right{
    text-align: right;
    float: right;
    
}
.left div{
    float: left;
}
.right div{
    float: right;
}
.chart{
    margin-top: 50px;
    float: left;
    display: inline-block;
    text-align: left;
   position: relative; 
}
.chart i{
    position: absolute;
    color:#fff; 
    font-style: normal;
    font-size: 24px;
}
.pr57{
    position: absolute;
    bottom: 90px;
    right: 100px;
    width: 30px;
}
.pr10{
    position: absolute;
    display: inline-block;
    width: 30px;
    top: 30px;
    right: 110px;
}
.pr33{
    position: absolute;
    display: inline-block;
    width: 30px;
    top: 90px;
    left: 70px;
}
svg{
    width: 298px;
    height: 298px;
}
svg path{
    stroke-width: 2;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
svg path:nth-child(1){
    fill:rgba(193, 143, 89, 0.7); 
    -webkit-transform: translate(3px,3px);
    -ms-transform: translate(3px, 3px);
    -o-transform: translate(3px, 3px);
    transform: translate(3px, 3px);
}
svg path:nth-child(1):hover{
    -webkit-transform: translate(7px,7px);
    -ms-transform: translate(7px, 7px);
    -o-transform: translate(7px, 7px);
    transform: translate(7px, 7px);
}

svg path:nth-child(2){
    fill:rgba(193, 143, 89, 0.5);
    -webkit-transform: translate(16px, 0px) scale(0.92);
    -ms-transform: translate(16px, 0px) scale(0.92);
    -o-transform: translate(16px, 0px) scale(0.92);
    transform: translate(16px, 0px) scale(0.92);
    
}
svg path:nth-child(2):hover{
    -webkit-transform: translate(4px, -10px);
    -ms-transform: translate(4px, -10px);
    -o-transform: translate(4px, -10px);
    transform: translate(4px, -10px);
}


svg path:nth-child(3){
    fill:rgba(193, 143, 89, 0.3);
    -webkit-transform: translate(-2px, -2px);
    -ms-transform: translate(-2px, -2px);
    -o-transform: translate(-2px, -2px);
    transform: translate(-2px, -2px);
}
svg path:nth-child(3):hover{
    -webkit-transform: translate(-7px, -5px);
    -ms-transform: translate(-7px, -5px);
    -o-transform: translate(-7px, -5px);
    transform: translate(-7px, -5px);
}
.prosent {
    width: 100%;
    display: inline-block;
}
.prosent li{
    font-weight: 300;
    text-align: left;
    color: #fff;
    margin-bottom: 5px;
}
.prosent li strong{
    color: #c18f59;
}
.you{
    border-radius: 2px;
    margin-top: 50px;
    width: 100%;
    border: 3px double #c18f59;
}
/*section5*/
.sec5{
    background: #F2F2F2;
    text-align: center;
    padding: 50px 0;
}
.sec5 h2{
    color: #282E3F;
    text-transform: uppercase;
    font-size: 32px;
}
.karusel{
    width: 100%;
    box-sizing: border-box;
    padding: 0 40px;
}
blockquote{
    background: #fff url(../img/quote.svg) 20px 20px no-repeat;
    border: 1px solid #eaeaea;
    padding: 20px;
    -webkit-background-size: 25px;
    display: inline-block;
    text-align: left;
}
figure{
    display: inline-block;
    float: left;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin: 20px 0;
    margin-right: 30px;
}
figure img{
    
    width: 100%;
    border-radius: 50%;
}
blockquote p{
    position: relative;
    
    background-size: 30px;
    
    padding-left: 70px;
    vertical-align: middle;
    display: table-cell;
    
}

/*
blockquote p:after{
    content: "";
    left: -29px;
    top: 50%;
    margin-top: -15px;
    position: absolute;
    border: 15px solid;
    border-color:  transparent #fff transparent transparent;
}

blockquote p:before{
    content: "";
    left: -31px;
    top: 50%;
    margin-top: -15px;
    position: absolute;
    border: 15px solid;
    border-color:  transparent #eaeaea transparent transparent;
}
*/
blockquote p strong{
    display: block;
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #c18f59;
}
/*section6*/
.sec6{
    padding: 50px 0 30px 0;
    background: #282E3F;
    text-align: center;
}
.sec6 h2{
    text-align: center;
    color:#fff;
    text-transform: uppercase;
    font-size: 32px;
    
}
.contacts div{
    margin-bottom: 10px;
    text-align: left;
    color:#fff;
}
.contacts div i{
    color:#fff;
    font-size: 20px;
    padding-right: 10px;
}
.contacts div strong{
    color:#c18f59;
    font-weight: 500;
    width: 100px;
    display: inline-block;
}
.contacts a, .contacts span{
    color:#fff;
    font-size: 18px;
    font-weight: 300;
}
.sec6 .social{
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 20px;
    margin-top: 20px;
    float: left;
}
.sec6 .social a{
    width: 25%;
    font-size: 12px;
}
.map{
    display: inline-block;
    position: relative;
    width: 100%;
}
#map{
    display: inline-block;
    position: relative;
    height: 300px;
    width: 100%;
}
.ymaps-layers-pane {
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
}
.sec6 h3{
    position: absolute;
    z-index: 1;
    width: 100%;
    font-size: 24px;
    color: #fff;
}
.sec6 h3 strong{
    position: relative;
    font-weight: 400;
    line-height: 50px;
    padding: 0 10px;
    display: inline-block;
    background: #282E3F;
}
.sec6 h3 strong:after{
    content: "";
    position: absolute;
    left: -50px;
    top: 0;
    border: 25px solid;
    border-color:  #282E3F #282E3F transparent transparent;
}
.sec6 h3 strong:before{
    content: "";
    position: absolute;
    right: -50px;
    top: 0;
    border: 25px solid;
    border-color: #282E3F transparent transparent #282E3F;
}
/*footer*/
footer{
    background:#333A4D;
    padding: 10px 0;
    text-align: center;
}
footer span{
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    
}
/*modal*/
.modal{
    display: none;
}
.form1{
    max-width: 360px;
    background: #282e3f;
    color:#fff;
    text-align: center;
    font-size: 20px;
    font-weight: 300;
}
.icon-item {
    box-sizing: border-box;
    position: relative;
    margin-bottom: 10px;
    vertical-align: top;
    display: inline-block;
    padding: 30px 10px 10px 10px;
    width: 100%;
    background: #282E3F;
    border-radius: 3px;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
}
.icon-intro {text-align: left;}
.icon-item div {
    display: inline-block;
    position: relative;
}
.icon-item div:before {
    position: absolute;
    content: "";
    right: -10px;
    bottom: -10px;
    width: 15px;
    height: 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.icon-item div:after {
    position: absolute;
    content: "";
    left: -10px;
    top: -10px;
    width: 15px;
    height: 15px;
    border-left: 1px solid #e5ae48;
    border-top: 1px solid #e5ae48;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.icon-item:hover div:before,
.icon-item:hover div:after{
    width: 60px;
    height: 60px;
}
.icon-item span {
    margin-top: 25px;
    display: inline-block;
    color: #fff;
    font-weight: 300;
}
.icons-block {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-align-items: flex-start;
    -webkit-align-items: flex-start;
    align-items: flex-start;  
    margin: 30px 0;  
}
.sec22 ul.icons-block li {width: 23%;cursor: pointer;}
.developers {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.developers a {
    text-transform: lowercase;
    padding-right: 90px;
    display: inline-block;
    position: relative;
    color: #ffffff; font-size: 12px;margin-top: 16px;
}
.developers a svg {
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;height: 20px;
}
svg#Layer_1 path:nth-child(3) {fill:#D24E50;}
.footer-form-intro {font-size: 18px;
    color: #fff;
    font-weight: 400;}
.footer-form-title {text-align: center;
    display: block;
    color: #9d6e3c;
    font-size: 28px;
    font-weight: 800;}
#footer-form {padding:0;}
#footer-form button {width: 100%}
#footer-form input {border-color:#9d6e3c;background: transparent;}
#footer-form ::-webkit-input-placeholder {color:#ffffff;}
#footer-form ::-moz-placeholder {color:#ffffff;}
#footer-form :-moz-placeholder {color:#ffffff;}
#footer-form :-ms-input-placeholder {color:#ffffff;} 
#map_image img {width:auto;height: 296px}
#map_image {overflow: hidden;}